<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-1.6720</MDI>
      <MDI key="STATISTICS_MAXIMUM">31.3100</MDI>
      <MDI key="STATISTICS_MEAN">13.8063</MDI>
      <MDI key="STATISTICS_STDDEV">4.6660</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
